Bug 758447 - headpin CLI shell prompts katello> v. headpin>
headpin CLI shell prompts katello> v. headpin>
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Tom McKay
SAM QE List
: Triaged
Depends On:
Blocks: 703617
  Show dependency treegraph
 
Reported: 2011-11-29 15:14 EST by Eric Sammons
Modified: 2012-04-26 20:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
katello-cli-headpin-0.1.12-1.el6.noarch
Last Closed: 2012-04-26 20:22:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sammons 2011-11-29 15:14:01 EST
Description of problem:
When a Sys Admin executes headpin shell they will expect to see the shell prompt read headpin>; currently this is not the case.

Version-Release number of selected component (if applicable):
katello-cli-headpin-0.1.12-1.el6.noarch
Red Hat Enterprise Linux 6.2

Steps to Reproduce:
1. headpin shell -u [user] -p [pass]
  
Actual results:
katello>

Expected results:
headpin>
Comment 2 Eric Sammons 2012-01-12 13:42:24 EST
# headpin -u [username] -p [password] shell
headpin>

VERIFIED

# rpm -qa|grep 'katello\|headpin\|thumbslug\|candlepin'
katello-httpd-ssl-key-pair-1.0-1.noarch
candlepin-tomcat6-0.5.8-1.el6.noarch
katello-headpin-0.1.122-2.el6.noarch
katello-cli-headpin-0.1.13-2.el6.noarch
katello-certs-tools-1.0.1-2.el6.noarch
katello-headpin-all-0.1.122-2.el6.noarch
thumbslug-0.0.21-1.el6.noarch
katello-cli-common-0.1.32-2.el6.noarch
katello-configure-0.1.49-2.el6.noarch
katello-common-0.1.165-2.el6.noarch
katello-trusted-ssl-cert-1.0-1.noarch
candlepin-0.5.8-1.el6.noarch
katello-glue-candlepin-0.1.165-2.el6.noarch
katello-qpid-broker-key-pair-1.0-1.noarch

Note You need to log in before you can comment on or make changes to this bug.